# Afrikaans translation for ubuntu-system-service
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the ubuntu-system-service package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-system-service\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-19 18:00+0000\n"
"PO-Revision-Date: 2010-04-07 21:48+0000\n"
"Last-Translator: JC Brand <Unknown>\n"
"Language-Team: Afrikaans <af@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:11+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../backend/com.ubuntu.systemservice.policy.in.h:1
msgid "Check if the package system is locked"
msgstr "Kontroleer of die pakketsisteem"

#: ../backend/com.ubuntu.systemservice.policy.in.h:2
msgid "Get current global keyboard"
msgstr "Verkry huidige globale sleutelbord"

#: ../backend/com.ubuntu.systemservice.policy.in.h:3
msgid "Get current global proxy"
msgstr "Verkry huidige globale proksie"

#: ../backend/com.ubuntu.systemservice.policy.in.h:4
msgid "Set current global keyboard"
msgstr "Stel huidige globale sleutelbord"

#: ../backend/com.ubuntu.systemservice.policy.in.h:5
msgid "Set current global proxy"
msgstr "Stel huidige globale proksie"

#: ../backend/com.ubuntu.systemservice.policy.in.h:6
msgid "Set current global proxy exception"
msgstr "Stel uitsondering vir huidige globale"

#: ../backend/com.ubuntu.systemservice.policy.in.h:7
msgid "System policy prevents querying keyboard settings"
msgstr "Sisteembeleid weerhou die opvraag van sleutelbordinstellings"

#: ../backend/com.ubuntu.systemservice.policy.in.h:8
msgid "System policy prevents querying package system lock"
msgstr "Sisteembeleid weerhou die opvraging van pakketsisteemvergrendeling"

#: ../backend/com.ubuntu.systemservice.policy.in.h:9
msgid "System policy prevents querying proxy settings"
msgstr "Sisteembeleid weerhou deursoek van proksie-instellings"

#: ../backend/com.ubuntu.systemservice.policy.in.h:10
msgid "System policy prevents setting global keyboard settings"
msgstr ""
"Sisteembeleid weerhou die instelling van globale sleutelbordinstellings"

#: ../backend/com.ubuntu.systemservice.policy.in.h:11
msgid "System policy prevents setting no_proxy settings"
msgstr "Sisteembeleid weerhou die instelling van no_proxy instellings"

#: ../backend/com.ubuntu.systemservice.policy.in.h:12
msgid "System policy prevents setting proxy settings"
msgstr "Sisteembeleid weerhou die instelling van proksie-instellings"
